html,
body {
  width: 100%;
  height: 100%;
  min-height: 100%;
  background: #ffffff;
  font-size: 16px;
  line-height: 1.5;
  box-sizing: border-box;
}

@font-face {
  font-family: "roboto-regular";
  src: url("../fonts/Roboto-Regular-webfont.woff") format("woff");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: "roboto-light";
  src: url("../fonts/Roboto-Light-webfont.woff") format("woff");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


@font-face {
  font-family: "roboto-bold";
  src: url("../fonts/Roboto-Bold-webfont.woff") format("woff");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


@font-face {
  font-family: "roboto-medium";
  src: url("../fonts/Roboto-Medium-webfont.woff") format("woff");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: "roboto-thin";
  src: url("../fonts/Roboto-Thin-webfont.woff") format("woff");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: "roboto-condensed-regular";
  src: url("../fonts/RobotoCondensed-Regular-webfont.woff") format("woff");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: "roboto-condensed-light";
  src: url("../fonts/RobotoCondensed-Light-webfont.woff") format("woff");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: "roboto-condensed-bold";
  src: url("../fonts/RobotoCondensed-Bold-webfont.woff") format("woff");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



@font-face {
  font-family: "icon";
  src: url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.svg") format("svg");
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bold{
	font-weight:bold;
}

.f-thin {
  font-family: "roboto-thin";
}

.f-light {
  font-family: "roboto-light";
}

.f-regular {
  font-family: "roboto-regular";
}

.f-medium {
  font-family: "roboto-medium";
}

.f-bold {
  font-family: "roboto-bold";
}

.f-c-bold {
  font-family: "roboto-condensed-bold";
}

.f-c-regular {
  font-family: "roboto-condensed-regular";
}

.f-c-light {
  font-family: "roboto-condensed-light";
}

.f-icon {
  font-family: "icon";
}

form{
	margin:0;
}

.icon-fl-down:before {
	content: "\e902";
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 13px;
}

.icon-fl-up:before {
	content: "\e903";
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 13px;
}

.icon-v:before {
  content: "\e901";
}

.icon-man-woman:before {
  content: "\e9de";
}

.next:after {
  content: "\e902";
  font-family:'icon';
  text-decoration: none;
  position:absolute;
  right: -15px;
}
a.next {
  position: relative;
}

.clearfix {
	display: block;
	clear: both;
}

@mixin clearfix() {
  &::after {
    display: block;
    content: "";
    clear: both;
  }
}

img { max-width: 100%; }

.uppercase { text-transform:uppercase; }

.m-xxs {
  margin: 2px;
}

.m-a {
  margin: auto;
}

.mt-xxs {
  margin-top: 2px;
}

.mr-xxs {
  margin-right: 2px;
}

.mb-xxs {
  margin-bottom: 2px;
}

.ml-xxs {
  margin-left: 2px;
}

.p-none {
	padding: 0;
}

.p-xxs {
  padding: 2px;
}

.pt-xxs {
  padding-top: 2px;
}

.pr-xxs {
  padding-right: 2px;
}

.pb-xxs {
  padding-bottom: 2px;
}

.pl-xxs {
  padding-left: 2px;
}

.m-xs {
  margin: 4px;
}

.mt-xs {
  margin-top: 4px;
}

.mr-xs {
  margin-right: 4px;
}

.mb-xs {
  margin-bottom: 4px;
}

.ml-xs {
  margin-left: 4px;
}

.p-xs {
  padding: 4px;
}

.pt-xs {
  padding-top: 4px;
}

.pr-xs {
  padding-right: 4px;
}

.pb-xs {
  padding-bottom: 4px;
}

.pl-xs {
  padding-left: 4px;
}

.m-s {
  margin: 8px;
}

.mt-s {
  margin-top: 8px;
}

.mr-s,
.textinput .key,
.footer span {
  margin-right: 8px;
}

.mb-s,
.textinput .info-bulle .tooltip .iconbtn {
  margin-bottom: 8px;
}

.ml-s {
  margin-left: 8px;
}

.p-s,
.textinput .key {
  padding: 8px;
}

.pt-s {
  padding-top: 8px;
}

.pr-s,
.header .border {
  padding-right: 8px;
}


.textinput .info-bulle .tooltip {
  padding-bottom: 8px;
}

.pl-s {
  padding-left: 8px;
}

.m-m {
  margin: 16px;
}

.mt-m,
.footer span p {
  margin-top: 16px;
}

.mr-m,
.btn.-grey img {
  margin-right: 16px;
}

.mb-m,
.header .logo {
  margin-bottom: 16px;
}

.ml-m,
.btn img {
  margin-left: 16px;
}

.p-m {
  padding: 16px;
}

.pt-m {
  padding-top: 16px;
}

.pr-m,
.textinput .info-bulle .tooltip {
  padding-right: 16px;
}

.pb-m {
  padding-bottom: 16px;
}

.pl-m,
.textinput .info-bulle .tooltip {
  padding-left: 16px;
}

.m-l {
  margin: 24px;
}

.mt-l,
.header .logo {
  margin-top: 24px;
}

.mr-l {
  margin-right: 24px;
}

.mb-l {
  margin-bottom: 24px;
}

.ml-l {
  margin-left: 24px;
}

.p-l {
  padding: 24px;
}

.pt-l {
  padding-top: 24px;
}

.pr-l {
  padding-right: 24px;
}

.pb-l,
.footer {
  padding-bottom: 24px;
}

.pl-l {
  padding-left: 24px;
}

.m-xl {
  margin: 32px;
}

.mt-xl {
  margin-top: 32px;
}

.mt-xxxl {
  margin-top: 60px;
}

.mb-xxxl {
  margin-bottom: 60px;
}

.mr-xl {
  margin-right: 32px;
}

.mb-xl {
  margin-bottom: 32px;
}

.ml-xl {
  margin-left: 32px;
}

.p-xl {
  padding: 32px;
}

.pt-xl {
  padding-top: 32px;
}

.pr-xl {
  padding-right: 32px;
}

.pb-xl {
  padding-bottom: 32px;
}

.pl-xl {
  padding-left: 32px;
}

.m-xxl {
  margin: 40px;
}

.mt-xxl {
  margin-top: 40px;
}

.mr-xxl {
  margin-right: 40px;
}

.mb-xxl {
  margin-bottom: 40px;
}

.ml-xxl {
  margin-left: 40px;
}

.p-xxl {
  padding: 40px;
}

.pt-xxl {
  padding-top: 40px;
}

.pr-xxl {
  padding-right: 40px;
}

.pb-xxl {
  padding-bottom: 40px;
}

.pl-xxl {
  padding-left: 40px;
}
.pl-xxxl {
  padding-left: 60px;
}


.pt-none {
  padding-top: 0;
}

.pr-none {
  padding-right: 0;
}

.pb-none {
  padding-bottom: 0;
}

.pb-m {
  padding-bottom: 16px;
}
.pb-s{
	padding-bottom: 8px;
}
.pb-xs {
  padding-bottom: 4px;
}

.pl-none,
.navigation .select select {
  padding-left: 0;
}

.m-none,
.textinput .info-bulle .tooltip .row,
.header h1 {
  margin: 0;
}

.mt-none {
  margin-top: 0;
}

.mr-none {
  margin-right: 0;
}

.mb-none {
  margin-bottom: 0;
}

.ml-none,
.btn.-grey i {
  margin-left: 0;
}

.widthAuto {
	width: auto;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.inline {
  display: inline;
}


.displayTable {
  display: table;
  margin: auto;
  width: 100%;
}

.displayTableAuto {
  display: table;
  width: auto;
}

.displayTableCell {
  display: table-cell;
  float: none;
}

.va-t, .centerHeightCell.va-t {
	vertical-align: top;
}

.va-m {
	vertical-align: middle;
}

.va-b, .centerHeightCell.va-b {
	vertical-align: bottom;
}

.fa-fw{
	width: 1.28571429em;
	text-align:center;
	display:inline-block;
}

.fLeft {
  float: left;
}
.fRight {
  float: Right;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.fixed {
  position: fixed;
}

.flex{
  display: flex;
}
.flex-grow-1
{
  flex-grow: 1;
}

.form-group {
	margin-bottom: 25px;
}

ul{margin-bottom:0px;}

ul.list-inline-block li {
  display: inline-block;
}

ul.list-no-margin {
  margin: 0;
  padding: 0;
}

.centre-all-vert {
  display: flex;
  align-items: center;
}


.line-through {
	text-decoration: line-through;
}

.underline{
	text-decoration: underline;
}

.dotted{
	text-decoration: none;
	border-bottom:1px dotted #414042;
	color:#414042;
}

.nowrap {
  white-space: nowrap;
}

.decoration-none {
  text-decoration:none;
}

.whiteSpace-normal {
  white-space: normal;
}

.br-xxs {
  border-radius: 2px;
}

.br-xs {
  border-radius: 3px;
}

.br-s,
.textinput {
  border-radius: 3.5px;
}

.br-m,
.btn {
  border-radius: 4px;
}

.br-l {
  border-radius: 8px;
}

.br-xl {
  border-radius: 12px;
}

.br-xxl {
  border-radius: 20px;
}

.br-xxxl {
  border-radius: 24px;
}

.br-xxxxl {
  	border-radius: 100px;
}

.br-none {
  border-radius: 0;
}

.br-circle,
.iconbtn.-circle,
.textinput .info-bulle {
  border-radius: 50%;
}

.brtl-xxs {
  border-top-left-radius: 2px;
}

.brtl-xs {
  border-top-left-radius: 3px;
}

.brtl-s {
  border-top-left-radius: 3.5px;
}

.brtl-m {
  border-top-left-radius: 4px;
}

.brtl-l {
  border-top-left-radius: 8px;
}

.brtl-xl {
  border-top-left-radius: 12px;
}

.brtl-xxl {
  border-top-left-radius: 20px;
}

.brtl-xxxl {
  border-top-left-radius: 24px;
}

.brtl-none {
  border-top-left-radius: 0;
}

.brtr-xxs {
  border-top-right-radius: 2px;
}

.brtr-xs {
  border-top-right-radius: 3px;
}

.brtr-s {
  border-top-right-radius: 3.5px;
}

.brtr-m {
  border-top-right-radius: 4px;
}

.brtr-l {
  border-top-right-radius: 8px;
}

.brtr-xl {
  border-top-right-radius: 12px;
}

.brtr-xxl {
  border-top-right-radius: 20px;
}

.brtr-xxxl {
  border-top-right-radius: 24px;
}

.brtr-none {
  border-top-right-radius: 0;
}

.brbl-xxs {
  border-bottom-left-radius: 2px;
}

.brbl-xs {
  border-bottom-left-radius: 3px;
}

.brbl-s {
  border-bottom-left-radius: 3.5px;
}

.brbl-m {
  border-bottom-left-radius: 4px;
}

.brbl-l {
  border-bottom-left-radius: 8px;
}

.brbl-xl {
  border-bottom-left-radius: 12px;
}

.brbl-xxl {
  border-bottom-left-radius: 20px;
}

.brbl-xxxl {
  border-bottom-left-radius: 24px;
}

.brbl-none {
  border-bottom-left-radius: 0;
}

.brbr-xxs {
  border-bottom-right-radius: 2px;
}

.brbr-xs {
  border-bottom-right-radius: 3px;
}

.brbr-s {
  border-bottom-right-radius: 3.5px;
}

.brbr-m {
  border-bottom-right-radius: 4px;
}

.brbr-l {
  border-bottom-right-radius: 8px;
}

.brbr-xl {
  border-bottom-right-radius: 12px;
}

.brbr-xxl {
  border-bottom-right-radius: 20px;
}

.brbr-xxxl {
  border-bottom-right-radius: 24px;
}

.brbr-none {
  border-bottom-right-radius: 0;
}

.bs-solid,
.textinput .info-bulle {
  border-style: solid;
}

.bs-dotted {
  border-style: dotted;
}

.f-xxs {
  font-size: 0.57143rem;
  line-height: 13px;
}

.f-xs {
  font-size: 0.71429rem;
  line-height: 16px;
}

.f-s,
.iconbtn.-s,
.iconbtn.-m {
  font-size: 0.85714rem;
  line-height: 19px;
}

.f-m,
.textinput,
.textinput .textinput__label,
html,
body {
  font-size: 1rem;
  line-height: 23px;
}

.f-l {
  font-size: 1.28571rem;
  line-height: 29px;
}

.f-xl,
.header h1 {
  font-size: 1.71429rem;
  line-height: 38px;
}

.f-xxl {
  font-size: 2.28571rem;
  line-height: 51px;
}

.f-xxxl {
  font-size: 3.42857rem;
  line-height: 76px;
}

.f-xxxxl {
  font-size: 9.42857rem;
  line-height: 140px;
}

.f-30 {
  font-size: 30px;
  line-height: 33px;
}

.f-25 {
  font-size: 25px;
  line-height: 30px;
}

.lh-20 {
  line-height: 2em;
}

.bs-xxs {
  box-shadow: 0 0 2.45px rgba(126, 126, 126, 0.4);
}

.bs-xs {
  box-shadow: 0 0 3.675px rgba(126, 126, 126, 0.4);
}

.bs-s {
  box-shadow: 0 0 4.2875px rgba(126, 126, 126, 0.4);
}

.bs-m {
  box-shadow: 0 0 4.9px rgba(126, 126, 126, 0.4);
}

.bs-l {
  box-shadow: 0 0 9.8px rgba(126, 126, 126, 0.4);
}

.bs-xl {
  box-shadow: 0 0 14.7px rgba(126, 126, 126, 0.4);
}

.bsr-l {
  box-shadow: 6px 0 9.8px -6px rgba(126, 126, 126, 0.4);
}

.bslr-l{
	box-shadow: 6px 0 9.8px -6px rgba(126, 126, 126, 0.4), -6px 0 9.8px -6px rgba(126, 126, 126, 0.4);
}

.bsrb-l{
	box-shadow: 6px 0 9.8px -6px rgba(126, 126, 126, 0.4), 0px 6px 9.8px -6px rgba(126, 126, 126, 0.4);
}

.bsb-l {
  box-shadow: 0px 6px 9.8px -6px rgba(126, 126, 126, 0.4);
}

.bst-l {
  box-shadow: 0px 6px 9.8px -6px rgba(126, 126, 126, 0.4);
}

.bs-xxl,
.iconbtn.-positive:hover,
.iconbtn.-neutral:hover,
.iconbtn.-orange:hover,
.iconbtn.-red:hover {
  box-shadow: 0 0 24.5px rgba(126, 126, 126, 0.2);
}

.bs-xxxl {
  box-shadow: 0 0 29.4px rgba(126, 126, 126, 0.2);
}

.bs-none {
  box-shadow: none;
}

body {
  font-size: 16px;
  color: #414042;
  font-family: 'roboto-regular';
  position: relative;
}

b,
strong {
  font-family: 'roboto-bold';
  font-weight: normal;
}

dt,dd{
	line-height:1.8;
}
dt{
	font-weight:normal;
}

.width100 {
	width: 100%;
}

.width20 {
	width: 20%;
}

.height100 {
	height: 100%;
}

.max100 {
	max-width:100px;
	max-height:100px;
}

.centerHeightTable {
  display: table;
  margin: auto;
  width: 100%;
}

.centerHeightCell {
  display: table-cell;
  vertical-align: middle;
  float: none;
}

.main, .overflow-hidden {
  overflow: hidden;
}

.bg-white {
  background: white;
}

.bordered-transparent {
	border-color: transparent;
}



.bordered-white {
  border-color: white;
}

.text-white {
  color: white;
}

.text-white a{
	color: white;
}

.bordered-gris-01 {
  	border-color: #ccd0d9;
}
	
.bordered {
  border-style: solid;
  border-width: 1px;
}

.bordered-none {
  border-style: solid;
  border-width: 0px;
}

.bordered-l-xs {
  border-style: solid;
  border-left-width: 1px;
}

.bordered-r-xs {
  border-style: solid;
  border-right-width: 1px;
}

.bordered-r-d-xs {
  border-style: dotted;
  border-right-width: 1px;
}

.bordered-t-xs {
  border-style: solid;
  border-top-width: 1px;
}


.bordered-b-xs {
  border-style: solid;
  border-bottom-width: 1px;
}

.bordered-l-none {
  border-style: solid;
  border-left-width: 0px;
}

.bordered-r-none {
  border-style: solid;
  border-right-width: 0px;
}

.bordered-t-none {
  border-style: solid;
  border-top-width: 0px;
}

.bordered-b-none {
  border-style: solid;
  border-bottom-width: 0px;
}


	.bordered-m {
  	border-style: solid;
  	border-width: 3px;
	}
	
	.bordered-l-m {
  	border-style: solid;
  	border-left-width: 3px;
	}
	
	.bordered-r-m {
  	border-style: solid;
  	border-right-width: 3px;
	}
	
	.bordered-b-m {
  	border-style: solid;
  	border-bottom-width: 3px;
	}
	
	.bordered-t-m {
  	border-style: solid;
  	border-top-width: 3px;
	}

	
	
	.bordered-xl {
  	border-style: solid;
  	border-width: 5px;
	}
	
	.bordered-l-xl {
  	border-style: solid;
  	border-left-width: 5px;
	}
	
	.bordered-r-xl {
  	border-style: solid;
  	border-right-width: 5px;
	}
	
	.bordered-b-xl {
  	border-style: solid;
  	border-bottom-width: 5px;
	}
	
	.bordered-t-xl {
  	border-style: solid;
  	border-top-width: 5px;
	}


.f-white {
	color: white;
}

.f-o-07{
	opacity:0.7;
}

.f-01 {
	color: #dc125b;
}

.f-02 {
	color: #27aae1;
}

.f-03 {
	color: #8bc541;
}

.f-04 {
	color: #5d5b5e;
}

.f-05 {
  	color: #cccbce;
}

.f-06 {
  	color: #cecece;
}

.f-07 {
  	color: #ff9a00;
}

.bg-00 {
	background: #f2f2f2;
}

.bg-01 {
	background: #dc125b;
}

.bg-02 {
	background: #27aae1;
}

.bg-03 {
	background: #8bc541;
}

.bg-04 {
	background: #5d5b5e;
}

.bg-05 {
  	background: #f1d100;
}

.bg-06 {
  	background: rgba(255, 255, 255, 0.2);
}

.bg-07 {
  	background: #464646;
}


.bg-08 {
  	background: rgba(220, 18, 91, 0.7);
}

.bg-09{
	background: #dc155a;
}

.bg-10{
	background: #b6114b;
}

.bg-11{
	background:#3a579b;
}

.bg-12{
	background:rgba(0, 0, 0, 0.2);
}

.bg-13{
	background:#f2f3f7;
}

.bg-14 {
	background: #cbebf8;
}

.bg-15 {
	background: #6f6f6f;
}

.progress-bar-01{
	background: #dc125b;
}

.progress-bar-02{
	background: #27aae1;
}

.progress-bar-03{
	background: #8bc541;
}


.col {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
a,a:hover,a:visited,a:active,a:focus{text-decoration:none;}

a.btn, a.btn:hover, a.btn:focus, a.btn:active { text-decoration:none; }

.btn {
  border: 0px;
  position: relative;
  cursor: pointer;
  white-space:inherit;
}

.row-btn-action .btn {
		font-family: 'roboto-medium';
	}

.btn:hover,.btn:focus,.btn:active {
  color: white;
  -webkit-box-shadow: inset -1px -1px 3px 0 rgba(0, 0, 0, 0.2);
  box-shadow: inset -1px -1px 3px 0 rgba(0, 0, 0, 0.2);
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}

.btn.btn-sm {
	font-size: 18px;
	line-height: 1.3333333;
	padding: 5px 16px;
}

.btn.btn-submit {
	color: white;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#81be3f+0,6fab2e+100 */
  background: #81be3f;
  /* Old browsers */
  background: -moz-linear-gradient(top, #81be3f 0%, #6fab2e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #81be3f 0%, #6fab2e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #81be3f 0%, #6fab2e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81be3f', endColorstr='#6fab2e', GradientType=0);
  /* IE6-9 */
}

.btn.btn-green {
	color: white;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#81be3f+0,6fab2e+100 */
  background: #81be3f;
  /* Old browsers */
  background: -moz-linear-gradient(top, #81be3f 0%, #6fab2e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #81be3f 0%, #6fab2e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #81be3f 0%, #6fab2e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81be3f', endColorstr='#6fab2e', GradientType=0);
  /* IE6-9 */
}

.btn.btn-red {
	color: white;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#81be3f+0,6fab2e+100 */
  background: #ff0000;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ff0000 0%, #d31414 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ff0000 0%, #d31414 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ff0000 0%, #d31414 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#d31414', GradientType=0);
  /* IE6-9 */
}


.btn.btn-back {
	color: white;
  	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b0c0c4+0,a3b2b5+100 */
	background: #b0c0c4; /* Old browsers */
	background: -moz-linear-gradient(top, #b0c0c4 0%, #a3b2b5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #b0c0c4 0%,#a3b2b5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #b0c0c4 0%,#a3b2b5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0c0c4', endColorstr='#a3b2b5',GradientType=0 ); /* IE6-9 */
}

.btn.btn-cancel {
	color: white;
  	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b0c0c4+0,a3b2b5+100 */
	background: #b0c0c4; /* Old browsers */
	background: -moz-linear-gradient(top, #b0c0c4 0%, #a3b2b5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #b0c0c4 0%,#a3b2b5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #b0c0c4 0%,#a3b2b5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0c0c4', endColorstr='#a3b2b5',GradientType=0 ); /* IE6-9 */
}

.btn.btn-blue {
	color: white;
	background: #27aae1;
}

.btn.btn-black {
	color: white;
	background: #404042;
}

.btn.btn-pink {
	color: white;
	background: #dc125b;
}

.btn.btn-grey {
	color: #dc125b;
	background: #f2f2f2;
}


.btn.btn-radio {
	padding: 8px 24px 4px;
  	background: #dcedf4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZWRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMGM1ZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #dcedf4 0%, #b0c5d1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcedf4), color-stop(100%,#b0c5d1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dcedf4 0%,#b0c5d1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dcedf4 0%,#b0c5d1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dcedf4 0%,#b0c5d1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dcedf4 0%,#b0c5d1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcedf4', endColorstr='#b0c5d1',GradientType=0 ); /* IE6-8 */
	color: #38556a;
	text-shadow: 0 0 0;
	border: 0;
}

.btn.btn-radio.selected {
	color: white;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#81be3f+0,6fab2e+100 */
  background: #12a3c0;
  /* Old browsers */
  background: -moz-linear-gradient(top, #8dccdc 0%, #12a3c0 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #8dccdc 0%, #12a3c0 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #8dccdc 0%, #12a3c0 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dccdc', endColorstr='#12a3c0', GradientType=0);
  /* IE6-9 */
}


.btn.btn-round {
	border-radius: 100px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	padding: 10px 8px;
}

.btn.btn-round-s {
	border-radius: 100px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	padding: 6px;
}

.btn.btn-round.btn-round-next {
	background:#333333;
	color: white;
}

.btn label {
	cursor: pointer;
}

.btn-facebook{
	background:#4267b2;
	color:#FFFFFF;
}


.ts-none {
  text-shadow: 0 0 0;
}


@media (max-width: 767px) {

	.btn.btn-submit:after {
  		position: absolute;
  		right: 20px;
  		top: 50%;
  		margin-top: -13px;
	}

	.btn.btn-back:before {
  		position: absolute;
  		left: 20px;
  		top: 50%;
  		margin-top: -13px;
	}
}

.input-radio-check-apparence-no input {
  position: absolute;
  left: 0;
  top: 0;
  visibility: hidden;
}

.input-group-addon.input-group-addon-transparent {
  background: none;
  border: 0;
}

.btn.btn-link {
  color: #018fb2;
  text-shadow: 0 0 0;
  opacity: 1;
  border: 0;
  padding: 7px 0;
  text-decoration: underline;
  box-shadow: 0 0 0;
  font-family: "roboto-regular";
}

.btn.btn-link.f-blue-04 {
  color: #3a4f5e;
}

.btn.btn-link[disabled] {
  opacity: 0.5;
  color: #B4B6B6;
}

.btn.btn-link:hover {
  text-decoration: none;
}

.row-btn-secondary {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}



.btn.btn-chat {
  display: inline;
  background: transparent;
  color: #c6c6c6;
  text-decoration: none;
  padding:5px;
}
.btn.btn-chat a{
	color: #c6c6c6;
}
.btn.btn-chat:hover{
	box-shadow:none;
}
.btn.btn-chat:focus{
	background: f5f5f5;
}

.btn.btn-chat.inline-block {
  display: inline-block;
}


.btn.btn-svg { 
	padding:0; 
	margin: 0; 
	background: transparent; 
	border: 0; 
	border-radius: 0; 
	line-height: 0; 
	box-shadow: 0 0 0;
}

.btn.btn-svg.btn-calcul svg { width: 35px; fill: #018fb2; }


.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background: rgba(355, 355, 355, 0.5);
}

.has-success .form-control {
  border: 1px solid #B4B6B6;
  color: #3a4f5e;
}

.has-error .form-control {
  border: 1px solid #a94442;
  color: #a94442;
}

.has-feedback label~.form-control-feedback{
	top:30px;
}

.form-control-inline {
	float: left;
	width: auto;
}


.control-label-info {
	display: inline; 
}


label.btn {
  padding-top: 6px; 
  padding-bottom: 6px;
}


.form-horizontal .control-label.text-left {
	text-align: left;
}

label {
	font-weight: normal;
}

.modal-dialog.modalError .modal-header {
	background: #ff5000; 
	color: white;
	border-radius: 6px 6px 0 0;
}

.modal-header .close {
    opacity: 1;
    text-shadow: 0 0 0;
    color: white;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 100px;
    width: 30px;
    height: 30px;
    font-family: pictos;
}


.form-input-info {
	right:22px;
	top: 50%;
	font-family: 'pictos';
	font-size: 33px;
	position: absolute;
	display: none;
	margin-top: -5px;
}

.input-group .form-input-info {
	margin-top: -15px;
	right: -22px;
}

.flags { 
	position: relative;
}

.flags:before {
	content:'';
	display:inline-block;
	width:30px;
	height: 16px;
	background-image: url(../../assets/img/hp/flags.png);
	background-repeat: no-repeat;
    margin-right: 10px;
}

.flags.flags-be:before {
	background-position: left  top;
}

@media (min-width: 767px) {
	.form-input-info {
		right:-17px;
	}
	.form-input-info.inline-sm {
		right: 3px;
		margin-top:0;
		top: 0; 
		line-height: 0;
	}
}

.form-input-info.form-input-validate {
	color: #63ae48;	
}

.form-input-info.form-input-error {
	color: #c64951;	
}

.cursor-pointer {
  cursor: pointer;
}

.cursor-default {
  cursor: default;
}



@media (max-width: 767px) {
  .row-btn-action .btn {
	  width: 100%;
	  display: block;
	  margin: 10px auto;
  }
  .text-xs-left {
    text-align: left;
  }
  .text-xs-right {
    text-align: right;
  }
  .text-xs-center {
    text-align: center;
  }
  .text-xs-justify {
    text-align: justify;
  }
  .centre-xs-vert {
    display: flex;
    align-items: center;
  }
  .mb-xs-xxl {
    margin-bottom: 40px;
  }
  .mb-xs-none{
	margin-bottom: 0px;
  }
  .mt-xs-xxl {
    margin-top: 40px;
  }
  .mt-xs-m {
    margin-top: 16px;
  }
  .mt-xs-s {
    margin-top: 8px;
  }
  .mb-xs-s{
	margin-bottom:8px; 
  }
  .mt-xs-xs {
    margin-top: 4px;
  }
  .mt-xs-none {
    margin-top: 0px;
  }
  .ml-xs-none {
    margin-left: 0px;
  }
  .ml-xs-s {
    margin-left: 4px;
  }
  .ml-xs-m {
    margin-left: 4px;
  }
  .mb-xs-m {
	margin-bottom:16px; 
  }
  .f-xs-s {
  	font-size: 0.85714rem;
	line-height: 19px;
  }
  .f-xs-m {
	font-size: 1rem;
	line-height: 23px;
  }
  .f-xs-l {
    font-size: 1.1423rem;
    line-height: 29px;
  }
  .f-xs-xl {
    font-size: 1.71429rem;
    line-height: 38px;
  }
  .p-xs-m{
	 padding:16px; 
  }
  .p-xs-s{
	 padding:8px; 
  }
  .pt-xs-s{
	 padding-top:8px; 
  }
  .pt-xs-m{
	 padding-top:16px; 
  }
  .pt-xs-l{
	 padding-top:24px; 
  }
  .pl-xs-m {
    padding-left: 16px;
  }
  
  .pr-xs-m {
    padding-right: 16px;
  }
  .pl-xs-none {
    padding-left: 0;
  }
  .pr-xs-none {
    padding-right: 0;
  }
  
	.whiteSpace-xs-normal {
  	white-space: normal;
	}
	.btn-xs-lg {
		padding: 10px 16px;
  		font-size: 18px;
  		line-height: 1.3333333;
  		border-radius: 6px;
	}
	.form-horizontal.form-horizontal-xs .control-label {
		padding-top: 7px;
    	margin-bottom: 0;
    	text-align: right;
	}
	
	
	.bordered-xs-l-xs {
  	border-style: solid;
  	border-left-width: 1px;
	}

	.bordered-xs-r-xs {
  	border-style: solid;
  	border-right-width: 1px;
	}

	.bordered-xs-t-xs {
  	border-style: solid;
  	border-top-width: 1px;
	}

	.bordered-xs-b-xs {
  	border-style: solid;
  	border-bottom-width: 1px;
	}

	.bordered-xs-l-none {
  	border-style: solid;
  	border-left-width: 0px;
	}

	.bordered-xs-r-none {
  	border-style: solid;
  	border-right-width: 0px;
	}

	.bordered-xs-t-none {
  	border-style: solid;
  	border-top-width: 0px;
	}

	.bordered-xs-b-none {
  	border-style: solid;
  	border-bottom-width: 0px;
	}
	
	.va-xs-m {
		vertical-align: middle;
	}


}


@media (max-width: 991px) {
  
  .container{
	width:auto;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  
  .mb-xs-xxl {
    margin-bottom: 40px;
  }
	.bordered-sm-l-sm {
  	border-style: solid;
  	border-left-width: 1px;
	}

	.bordered-sm-r-sm {
  	border-style: solid;
  	border-right-width: 1px;
	}

	.bordered-sm-t-sm {
  	border-style: solid;
  	border-top-width: 1px;
	}

	.bordered-sm-b-sm {
  	border-style: solid;
  	border-bottom-width: 1px;
	}

	.bordered-sm-l-none {
  	border-style: solid;
  	border-left-width: 0px;
	}

	.bordered-sm-r-none {
  	border-style: solid;
  	border-right-width: 0px;
	}

	.bordered-sm-t-none {
  	border-style: solid;
  	border-top-width: 0px;
	}

	.bordered-sm-b-none {
  	border-style: solid;
  	border-bottom-width: 0px;
	}
	.va-sm-m {
		vertical-align: middle;
	}
}

@media (min-width: 992px) {
  .mr-md-xxl {
    margin-right: 40px;
  }
  .mt-md-m {
    margin-top: 16px;
  }
}

@media (min-width: 768px) {
	
	.block-alert {
		top: 0px;
	}
  .mr-sm-xxl {
    margin-right: 40px;
  }
  .flex-sm  {
  	display: flex;
	}	
	.inline-sm {
  	display: inline;
	}
	.pl-sm-m {
		padding-left: 16px;
	}
	.pl-sm-xs {
		padding-left: 4px;
	}
	.pl-sm-xxl {
		padding-left: 40px;
	}
	.pl-sm-xl {
		padding-left: 20px;
	}
	.pl-sm-xxxl {
		padding-left: 75px;
	}
	.pr-sm-xxl {
		padding-right: 40px;
	}
	.pr-sm-xl {
		padding-right: 20px;
	}
	.mt-sm-none {
		margin-top: 0px;
	}
	.p-sm-none {
		padding: 0;
	}
	.f-sm-s  {
  		font-size: 0.85714rem;
		line-height: 19px;
	}
	.f-sm-l{
		font-size: 1.28571rem;
		line-height: 29px;
	}
	.f-sm-xl  {
  		font-size: 1.71429rem;
  		line-height: 38px;
	}
	
	.form-horizontal-sm .form-group .col {
		float: none;
		display: table-cell;
		vertical-align: middle;
		padding-top: 22px;
		padding-right: 5px;
	}
	
	.form-horizontal-sm .form-group .col.va-t {
		padding-top: 25px;
		vertical-align: top;
	}
	
	.form-horizontal-sm .form-group {
		display: table;
		width: 100%;
		margin-bottom: 0;
	}
	
	.form-horizontal-sm label {
		padding-top: 0;
	}
}

@media (min-width: 768px) {
  .text-sm-left {
    text-align: left;
  }
  .text-sm-right {
    text-align: right;
  }
  .text-sm-center {
    text-align: center;
  }
  .text-sm-justify {
    text-align: justify;
  }
  .centre-sm-vert {
    display: flex;
    align-items: center;
  }
  .mt-sm-m {
    margin-top: 16px;
  }
  .centerHeightTable-sm {
  		display: table;
  		margin: auto;
	}

	.centerHeightCell-sm {
  		display: table-cell;
  		vertical-align: middle;
  		float: none;
	}
	.form-input-info.inline-sm {
		display: inline;
		position: relative;
	}
}

@media (min-width: 992px) {
	.form-input-info {
		display: block;
	}
	.form-input-info.displayTableCell {
		display: table-cell;
		position: relative;
	}
	.displayTableCell-md {
		display: table-cell;
		position: relative;
	}
	.displayTable-md {
	  display: table;
	  margin: auto;
	  width: 100%;
	}
	.form-input-info.inline {
		display: inline;
		position: relative;
	}
	.pt-md-none {
		padding-top: 0;
	}
	.mt-md-none {
		margin-top: 0px;
	}
  .text-md-left {
    text-align: left;
  }
  .text-md-right {
    text-align: right;
  }
  .text-md-center {
    text-align: center;
  }
  .text-md-justify {
    text-align: justify;
  }
  .centre-md-vert {
    display: flex;
    align-items: center;
  }
	.pt-md-xxl {
  	padding-top: 40px;
	}

	.pr-md-xxl {
  	padding-right: 40px;
	}

	.pb-md-xxl {
  	padding-bottom: 40px;
	}

	.pl-md-xxl {
  	padding-left: 40px;
	}
	.f-md-m {
  	font-size: 1rem;
	line-height: 23px;
	}
	.f-md-l {
  	font-size: 1.28571rem;
  	line-height: 29px;
	}

	.f-md-xl {
  	font-size: 1.71429rem;
  	line-height: 38px;
	}

	.f-md-xxl {
  	font-size: 2.28571rem;
  	line-height: 51px;
	}

	.f-md-xxxl {
  	font-size: 3.42857rem;
  	line-height: 76px;
	}
	
	.bordered-md-l-xs {
  	border-style: solid;
  	border-left-width: 1px;
	}

	.bordered-md-r-xs {
  	border-style: solid;
  	border-right-width: 1px;
	}


	.bordered-md-t-xs {
  	border-style: solid;
  	border-top-width: 1px;
	}

	.bordered-md-b-xs {
  	border-style: solid;
  	border-bottom-width: 1px;
	}

	.bordered-md-l-none {
  	border-style: solid;
  	border-left-width: 0px;
	}

	.bordered-md-r-none {
  	border-style: solid;
  	border-right-width: 0px;
	}

	.bordered-md-t-none {
  	border-style: solid;
  	border-top-width: 0px;
	}

	.bordered-md-b-none {
  	border-style: solid;
  	border-bottom-width: 0px;
	}
	
	
	.bordered-md-m {
  	border-style: solid;
  	border-width: 3px;
	}
	
	.bordered-md-l-m {
  	border-style: solid;
  	border-left-width: 3px;
	}
	
	.bordered-md-r-m {
  	border-style: solid;
  	border-right-width: 3px;
	}
	
	.bordered-md-b-m {
  	border-style: solid;
  	border-bottom-width: 3px;
	}
	
	.bordered-md-t-m {
  	border-style: solid;
  	border-top-width: 3px;
	}

	
	
	
	.br-md-xxs {
  	border-radius: 2px;
	}

	.br-md-xs {
  	border-radius: 3px;
	}

	.br-md-s  {
  	border-radius: 3.5px;
	}

	.br-md-m {
  	border-radius: 4px;
	}

	.br-md-l {
  	border-radius: 8px;
	}

	.br-md-xl {
  	border-radius: 12px;
	}

	.br-md-xxl {
  	border-radius: 20px;
	}

	.br-md-xxxl {
  	border-radius: 24px;
	}


	.br-md-none {
  	border-radius: 0;
	}

	.brtl-md-xxs {
  	border-top-left-radius: 2px;
	}

	.brtl-md-xs {
  	border-top-left-radius: 3px;
	}

	.brtl-md-s {
  	border-top-left-radius: 3.5px;
	}

	.brtl-md-m {
  	border-top-left-radius: 4px;
	}

	.brtl-md-l {
  	border-top-left-radius: 8px;
	}

	.brtl-md-xl {
  	border-top-left-radius: 12px;
	}

	.brtl-md-xxl {
  	border-top-left-radius: 20px;
	}

	.brtl-md-xxxl {
  	border-top-left-radius: 24px;
	}

	.brtl-md-none {
  	border-top-left-radius: 0;
	}

	.brtr-md-xxs {
  	border-top-right-radius: 2px;
	}

	.brtr-md-xs {
  	border-top-right-radius: 3px;
	}

	.brtr-md-s {
  	border-top-right-radius: 3.5px;
	}

	.brtr-md-m {
  	border-top-right-radius: 4px;
	}

	.brtr-md-l {
  	border-top-right-radius: 8px;
	}

	.brtr-md-xl {
  	border-top-right-radius: 12px;
	}

	.brtr-md-xxl {
  	border-top-right-radius: 20px;
	}

	.brtr-md-xxxl {
  	border-top-right-radius: 24px;
	}

	.brtr-md-none {
  	border-top-right-radius: 0;
	}

	.brbl-md-xxs {
  	border-bottom-left-radius: 2px;
	}

	.brbl-md-xs {
  	border-bottom-left-radius: 3px;
	}

	.brbl-md-s {
  	border-bottom-left-radius: 3.5px;
	}

	.brbl-md-m {
  	border-bottom-left-radius: 4px;
	}

	.brbl-md-l {
  	border-bottom-left-radius: 8px;
	}

	.brbl-md-xl {
  	border-bottom-left-radius: 12px;
	}

	.brbl-md-xxl {
  	border-bottom-left-radius: 20px;
	}

	.brbl-md-xxxl {
  	border-bottom-left-radius: 24px;
	}

	.brbl-md-none {
  	border-bottom-left-radius: 0;
	}

	.brbr-md-xxs {
  	border-bottom-right-radius: 2px;
	}

	.brbr-md-xs {
  	border-bottom-right-radius: 3px;
	}

	.brbr-md-s {
  	border-bottom-right-radius: 3.5px;
	}

	.brbr-md-m {
  	border-bottom-right-radius: 4px;
	}

	.brbr-md-l {
  	border-bottom-right-radius: 8px;
	}

	.brbr-md-xl {
  	border-bottom-right-radius: 12px;
	}

	.brbr-md-xxl {
  	border-bottom-right-radius: 20px;
	}

	.brbr-md-xxxl {
  	border-bottom-right-radius: 24px;
	}

	.brbr-md-none {
  	border-bottom-right-radius: 0;
	}
	.bg-md-white {
  	background: white;
	}
	.bg-md-none {
  	background: transparent;
	}
	
	.bg-md-blue-01 {
  	background: #018fb2;
	}

	.bg-md-blue-02 {
  	background: #caeaf2;
	}

	.bg-md-blue-03 {
  	background: #dbeef5;
	}

	.bg-md-blue-04 {
  	background: #3a4f5e;
	}

	.bg-md-green-01 {
  	background: #74b72a;
	}
	
	.bordered-md-none {
		border-width: 0px;
	}
	


}

@media (min-width: 1200px) {
  .text-lg-left {
    text-align: left;
  }
  .text-lg-right {
    text-align: right;
  }
  .text-lg-center {
    text-align: center;
  }
  .text-lg-justify {
    text-align: justify;
  }
  .centre-lg-vert {
    display: flex;
    align-items: center;
  }
}

.abo-promo{
	position:absolute;
	border-radius:100px;
	padding:20px 5px;
	width:64px;
	height:64px;
	font-size:24px;
	text-align:center;
	top:-45px;
	left:5px;
}


#menu-2 .badge{
	position:absolute;
	top:8px;
	right:8px;
}

.alert-danger{
	background:#dc125b;
	color:#FFFFFF;
}

.arrow{
    display: block;
    position: absolute;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}
.arrow-down{
    width: 0;
    height: 0;
    border-top: 8px solid #cbebf8;
	bottom: -8px;
	right:10px;
}
.arrow-up{
    border-bottom: 8px solid #f2f2f2;
	top: -8px;
	left:10px;
}

.text-nowrap{
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.visibility-hidden{
	visibility:hidden;
}
.visibility-visible{
	visibility:visible;
}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}
.f24{font-size:24px;}
.f42{font-size:42px;}